BSI OFFICE plugin compatibility with Win10 and Office 2016

Idea created by sabal01 Employee on Mar 3, 2016
    Delivered
    Score12

    Customer is asking to certify BSI OFFICE plugin installation on the
    following architecture

     

    Microsoft® Windows 10

    java version 1.8.0_60

    Internet Explorer 11

    MS office 2016